newt_entry_set_flags
newt_entry
Newt Functions
PHP Manual

# newt_entry_set

(PECL newt:0.1-1.1)

newt_entry_set —

### Description

void newt_entry_set ( resource `$entry` , string `$value` [, bool `$cursor_at_end` ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`entry`

`value`

`cursor_at_end`

### Return Values

No value is returned.

newt_entry_set_flags
newt_entry
Newt Functions
PHP Manual